﻿@media screen and (max-width: 1020px)
{
	/*** globally relevant styles ***/
	a.email-us {
		position: absolute;
		top: 10px;
		right: 10px;
		height: 40px;
		width: 39px;
		overflow: hidden;
		text-align: right;
		white-space: pre;
	}

	a.email-us > img {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 1;
		height: 100%;
		width: auto;
		max-width: none;
	}

	a.email-us:hover, a.email-us:active {
		text-decoration: none;
	}

	/*** section styles ***/
	.container {
		width: 100%;
	}


	a#cart-button {
		top: 60px;
		right: 10px;
		height: 40px;
		width: 60px;
	}
	
	a#cart-button > span {
		display: none;
		text-align: center;
		width: 70px;
	}

	a#cart-button img {
		display: block;
		max-width: 100%;
		max-height: 100%;
	}
	
	.banner > .left {
		width: 512px;
		float: none;
	}

	.banner > .left > a {
		display: inline-block;
		height: 60px;
	}
	
	.banner > .left > a:first-child 
	{
		display: block;
		float: left;
		height: 120px;
	}

	.content {
		padding: 6px;
		box-sizing: border-box;
	}
	
	.category-sidebar + .content {
		width: calc(100% - 250px);
	}

	.blue-content {
		padding: 0;
	}

	.category-sidebar {
		width: 220px;
	}

	.bread-crumbs {
		padding-top: 15px;
	}

	.bread-crumbs, .bread-crumbs > a {
		font-size: 14px;
		color: #666666;
	}
	
	.bread-crumbs > a {
		padding: 10px;
	}

	.sustainability {
		width: 100%;
		height: auto;
		margin: 50px auto 30px auto;
		padding-bottom: 5px;
		background-image: url();
		position: relative;
	}

	.sustainability img {
		max-width: 100%;
		vertical-align: middle;
		border: 0;
	}

	.sustainability .icon .dotted {
		display: block !important;
	}

	.sustainability .icon .tool-tip {
		display: block !important;
	}

	.sustainability .icon {
		margin: 30px 30px 120px;
		display: block;
		position: relative;
		float: none;
		background-repeat: no-repeat;
	}


	.faq .question, .term-wrap .term {
		width: 100%;
	}

	.term-wrap .details {
		width: 100%;
	}

	/* slideshow overrides */
	/* ss dimensions */
	.slideshow {
		height: 45vw;
	}

	div.orbit-wrapper {
		height: 45vw !important;
	}

	div.orbit {
		height: 45vw !important;
	}

	/* Searchform */
	#searchform {
		position: absolute;
		top: 10px;
		right: auto;
		left: 520px;
	}

	/* Blog */
	.blog-summary .left {
		width: 49%;
	}
	.blog-summary .right {
		width: 49%;
	}

	/* customers/orders */
	table.orders {
		width: 100%;
		border-collapse: collapse;
	}

	.orders th, .orders td {
		padding: 4px;
		vertical-align: top;
	}

	.orders tbody *:first-line {

	}

	.orders thead tr:first-child > * {
		border-bottom: 1px solid #423f3f;
		text-indent: 0;
	}

	.orders tbody th {
		font-weight: normal;
		text-indent: 0;
	}

	.orders .ref {
		text-align: left;
	}

	.orders .date {
		width: 95px;
	}

	.orders .details {
		text-align: left;
		text-indent: 1em;
	}

	.orders .price {
		text-align: right;
	}

	.orders .link {
		text-align: right;
		width: 75px;
	}

	/** files **/
	.file {
		position: relative;
		overflow: hidden; /* float clearing */
		padding: 15px;
		margin-bottom: 10px;
	}

	.file h2 {
		margin-bottom: 1em;
	}

	.file .button {
		position: absolute;
		top: 6px;
		right: 10px;
	}

	/** customer panel **/
	fieldset.addressForm {
		overflow: hidden;
		border: 1px solid #CCC;
		padding: 5px;
		box-sizing: border-box;
		margin-top: 4px;
	}

	.addressForm label {
		display: block;
		float: left;
		width: 49%;
		margin-bottom: 4px;
	}

	.addressForm label:last-child {
		float: none;
		width: 100%;
		clear: both;
	}

	.addressForm label span {
		display: block;
		margin-bottom: 4px;
	}

	.addressForm input[type=text], .addressForm textarea {
		width: 96%;
		box-sizing: border-box;
	}

	.addressForm textarea {
		height: 70px;
	}
}

@media screen and (max-width: 840px)
{
	.banner > .left 
	{
		width: auto;
	}

	.banner > .left > a + a
	{
		display: none;
	}
	
	.banner > .left > a:first-child 
	{
		float: none;
	}
	
	#searchform
	{
		left: 275px;
	}
}